html
{
	-webkit-text-size-adjust: none;
}

body
{
	margin:0;
	padding:0;
	border:0;
	background-color:#437ea8;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
}

body.cmt_portrait
{
	
}
body.cmt_landscape
{
	
}

img
{
	width:100%;
}

img.event_hero.thumbnail
{
	float:left;
	margin:0 15px 10px 10px;
	width:100px;
}

#ncsf_mobile_initial_splash
{
	width:100%;
	background-repeat:no-repeat;
	background-size:100%;
	position: relative;
	overflow: hidden;
	background-position: 50% 50%;
}

#ncsf_logo_mobile {
	width:70%;
	margin:25px auto;
	display:block;
}

body.cmt_landscape #ncsf_logo_mobile {
	width:50%;
	position:relative;
	left:-50px;
}

body.cmt_portrait #ncsf_mobile_initial_splash
{
	height:415px;
	background-image:url('../images/mobile/splash_vert.jpg');
	background-size:cover;

}
body.cmt_landscape #ncsf_mobile_initial_splash
{
	height:268px;
	background-image:url('../images/mobile/splash_horiz.jpg');
	background-size:cover;
}


#ncsf_mobile_home_bottom
{
	position: absolute;
	bottom:0;
	width:100%;
}
body.cmt_portrait #ncsf_mobile_home_bottom
{
	height:160px;
}

#ncsf_mobile_champion_ribbon_2014 {
	position:absolute;
	top:160px;
	right:20%;
	margin:0;
}

body.cmt_landscape  #ncsf_mobile_champion_ribbon_2014 {
	position:absolute;
	top:35px;
	right:5%;
	margin:0;
}


#ncsf_mobile_champion_ribbon_2014 p {
	margin:0;
	color:#ceebf8;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:13px;
	font-weight:400;
}

#ncsf_mobile_champion_logo {
	position:absolute;
	right:20%;
	top: 185px;
	width:125px;
}

body.cmt_landscape #ncsf_mobile_champion_logo {
	right:0;
	top: 60px;
}

#ncsf_mobile_champion_logo img {
	margin:auto;
	display:block;
}



body.cmt_portrait a#ncsf_mobile_cal_btn
{
	display: block;
	height:76px;
	width:244px;
	margin:0 auto;
	background-image:url('../images/mobile/splash_cal_btn_vert.png');
	overflow: hidden;
	text-indent:-9999px;
	background-size:cover;
}
body.cmt_landscape a#ncsf_mobile_cal_btn
{
	display: block;
	position:absolute;
	z-index:200;
	right:-10px;
	top:-39px;
	height:90px;
	width:250px;
	margin:0 auto;
	background-image:url('../images/mobile/splash_cal_btn_horiz.png');
	overflow: hidden;
	text-indent:-9999px;
	background-size:cover;
}

a#ncsf_mobile_splash_dates
{
	background: #42555f; /* Old browsers */
background: -moz-linear-gradient(top,  #42555f 1%, #131514 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#42555f), color-stop(100%,#131514)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #42555f 1%,#131514 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #42555f 1%,#131514 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #42555f 1%,#131514 100%); /* IE10+ */
background: linear-gradient(to bottom,  #42555f 1%,#131514 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42555f', endColorstr='#131514',GradientType=0 ); /* IE6-9 */

	width:100%;
	display: block;
	overflow: hidden;


	background-size:cover;

	background-repeat:no-repeat;
	position:relative;
	z-index:100;

	background-position: 50% 50%;

	-webkit-box-shadow: 0px 0px 5px 0px #3b3b3b;
	-moz-box-shadow: 0px 0px 5px 0px #3b3b3b;
	box-shadow: 0px 0px 5px 0px #3b3b3b;

	color: white;
	text-decoration:none;


	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	letter-spacing:1px;
	text-shadow: 2px 2px 0 #5498c9;
	padding:8px 0;
}
body.cmt_landscape a#ncsf_mobile_splash_dates
{
	text-align: left;
	padding:7px 0 7px 15px;
}
body.cmt_portrait a#ncsf_mobile_splash_dates
{
	/*height:54px;
	background-image:url('../images/mobile/splash_dates_vert.jpg');*/
}
body.cmt_landscape a#ncsf_mobile_splash_dates
{
	/*height:51px;
	background-image:url('../images/mobile/splash_dates_horiz.jpg');*/
}

#ncsf_mobile_link_bar
{
	background-color:#437ea8;
	height:35px;
	overflow: hidden;
	width:100%;
}
#ncsf_mobile_link_bar a,
#ncsf_mobile_link_bar a:visited
{
	font-family:Arial, sans-serif;
	text-transform:uppercase;
	color:white;
	text-decoration:none;
	display: block;
	float:left;
	font-size:13px;
	padding-top:10px;
	text-align:center;
	height:100%;
}
#ncsf_mobile_link_bar a.one
{
	width:32%;
}
#ncsf_mobile_link_bar a.two
{
	width:40%;
	border-left:1px solid white;
	border-right:1px solid white;
}
#ncsf_mobile_link_bar a.three
{
	width:27%;
}


body.cmt_portrait #ncsf_mobile_footer_links a
{
	display: block;
	width:100%;
	padding-bottom:5px;
}

body.cmt_landscape #ncsf_mobile_footer_links a
{
		padding-right:15px;
}
#ncsf_mobile_footer_links
{
	clear:both;
	padding:10px 0;
	width:100%;
	background-color:#437ea8;
	border-top:1px solid white;

	font-family:Arial, sans-serif;
	color:white;
	font-size:10px;
	text-align:center;
	text-transform:uppercase;
}
#ncsf_mobile_footer_links a,
#ncsf_mobile_footer_links a:visited
{
	color:white;
}



/*************************
CALENDAR PAGE STYLES
*************************/

#ncsf_mobile_date_search_wrapper
{
	position:fixed;
	top:0;
	width:100%;
	z-index:1000;
}

#ncsf_mobile_date_search_clicker
{
	width:100%;
	overflow: hidden;
	padding:7px 0;
	position: relative;
	z-index:1001;
	cursor: pointer;

	font-family:Arial, sans-serif;
	color: white;
	font-size:13px;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:1px;

	background: #e41b24; /* Old browsers */
	background: -moz-linear-gradient(top, #e41b24 0%, #a6141b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e41b24), color-stop(100%,#a6141b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e41b24 0%,#a6141b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e41b24 0%,#a6141b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e41b24 0%,#a6141b 100%); /* IE10+ */
	background: linear-gradient(top, #e41b24 0%,#a6141b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e41b24', endColorstr='#a6141b',GradientType=0 ); /* IE6-9 */

	-webkit-box-shadow: 0px 0px 5px 0px #3b3b3b;
	-moz-box-shadow: 0px 0px 5px 0px #3b3b3b;
	box-shadow: 0px 0px 5px 0px #3b3b3b;
}

#ncsf_mobile_date_search_clicker img
{
	width:auto;
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
#ncsf_mobile_date_search_clicker.closed img
{
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
#ncsf_mobile_date_search_clicker.open img
{
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

#ncsf_mobile_date_picker
{
	width:100%;
	overflow:hidden;

	font-family:Rockwell, 'Arvo', serif;

	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;

	background: #e41b24; /* Old browsers */
	background: -moz-linear-gradient(top, #e41b24 0%, #a6141b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e41b24), color-stop(100%,#a6141b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e41b24 0%,#a6141b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e41b24 0%,#a6141b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e41b24 0%,#a6141b 100%); /* IE10+ */
	background: linear-gradient(top, #e41b24 0%,#a6141b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e41b24', endColorstr='#a6141b',GradientType=0 ); /* IE6-9 */
}
body.cmt_portrait #ncsf_mobile_date_picker
{
	/*height:182px;*/
}
body.cmt_landscape #ncsf_mobile_date_picker
{
	/*height:245px;*/
}
#ncsf_mobile_date_picker.closed
{
	position:relative;
	z-index:-1;
	-webkit-transform: translate(0px, -400px);
	-moz-transform: translate(0px, -400px);
	-o-transform: translate(0px, -400px);
	-ms-transform: translate(0px, -400px);
	transform: translate(0px, -400px);
	height:0px !important;
}
#ncsf_mobile_date_picker.open
{
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	overflow: hidden;
	width: 100%;
}

#ncsf_mobile_date_picker_dates
{
	width:90%;
	margin-left: auto;
	margin-right: auto;

	margin-top:5px;
	margin-bottom:5px;

	text-align:center;
	color:white;
	font-weight:bold;
}
#ncsf_mobile_date_picker_dates_notice
{
	clear: both;
	float: none;
	width:90%;
	margin-right: auto;
	margin-left: auto;

	text-align:center;
	color:white;
	font-weight:normal;
	font-size:13px;
	line-height: 1.2em;
	margin-top: 5px;
	margin-bottom: 5px;
}
body.cmt_portrait #ncsf_mobile_date_picker_dates
{
	/*margin-top:5px;*/
	/*margin-bottom:5px;*/
}
body.cmt_landscape #ncsf_mobile_date_picker_dates
{
	/*height:44px;*/
	/*font-size:25px;*/
	/*line-height:44px;*/
}

.ncsf_mobile_day
{
	float:left;
	width:14.0%;
	text-align:center;
	color:white;

	border-left:1px solid white;
	cursor: pointer;
}
.ncsf_mobile_day.ncsf_day
{
	font-weight:bold;
	font-size:1.3em;
}
.ncsf_mobile_day a
{
	height:100%;
	width:100%;
	color:white;
	text-decoration:none;
}

.ncsf_mobile_day_selected
{
	background-color:#509dce;
}
.ncsf_mobile_day.first
{
	border-left:0;
}
body.cmt_portrait .ncsf_mobile_day
{
	height:29px;
	line-height:29px;
}
body.cmt_landscape .ncsf_mobile_day
{
	height:29px;
	line-height:29px;
}

#ncsf_mobile_date_picker .white_line
{
	clear: both;
	width:100%;
	height:1px;
	background-color:white;
}
#ncsf_mobile_calendar_results_wrapper
{
	width:100%;
	margin-top:30px;
	background-color:#bebebe;
	font-family:Arial,sans-serif;
}
#ncsf_mobile_calendar_results_wrapper.ncsf_mobile_calendar_results_wrapper_loading
{
	height:200px;
	background:url('../images/mobile/wpspin_dark.gif') no-repeat 50% 50%;
}

.ncsf_mobile_sing_event_wrapper
{
	width:100%;
	background-color:#E6F3FA;
	padding-top:8px;
	padding-bottom:10px;
	clear:both;
	position: relative;
}

.ncsf_mobile_mapbtn
{
	display: block;
	position: absolute;
	
	background-image:url('../images/mobile/cal_map_btn.png');
	background-repeat:no-repeat;
}
body.cmt_portrait .ncsf_mobile_mapbtn
{
	width:30%;
	height:60px;
	z-index:500;

	background-position:10px bottom;
}
body.cmt_landscape .ncsf_mobile_mapbtn
{
	width:50px;
	height:20px;
	z-index:500;

	right:10px;
	top:30%;
}

.ncsf_mobile_sing_event_wrapper.odd
{
	background-color:white;
}

.ncsf_mobile_event_datetime_wrapper
{
	overflow: hidden;
	float:left;
	position: relative;
}
body.cmt_portrait .ncsf_mobile_event_datetime_wrapper
{
	width:30%;
	min-height:60px;
}
body.cmt_landscape .ncsf_mobile_event_datetime_wrapper
{
	width:18%;
}

.ncsf_mobile_event_datetime
{
	font-size:15px;
	padding-left:10px;
	height:100%;
}
.ncsf_mobile_event_datetime .date
{
	color:#509dce;
	font-weight:bold;
}

.ncsf_mobile_event_locationtitle_wrapper
{
	overflow: hidden;
	float:left;
}
body.cmt_portrait .ncsf_mobile_event_locationtitle_wrapper
{
	width:70%;
}
body.cmt_landscape .ncsf_mobile_event_locationtitle_wrapper
{
	width:82%;
}

body.cmt_portrait .ncsf_mobile_event_locationtitle
{
	padding-right:10px;
}
body.cmt_landscape .ncsf_mobile_event_locationtitle
{
	padding-right:70px;
}

.ncsf_mobile_event_locationtitle .location
{
	text-transform:uppercase;
	font-size:12px;
	color:#888888;
}

.ncsf_mobile_event_locationtitle .eventtitle
{
	font-size:17px;
	line-height:18px;
	padding-top:3px;
}

a.eventtitle_link,
a.eventtitle_link:visited
{
	color:black;
	text-decoration:none;
}
a.eventtitle_link:active
{
	color:#cf1921;
	text-decoration:none;
}

.ncsf_mobile_daybreak
{
	clear:both;
	background-color:#C3D918;
	width:100%;
	padding:5px 0;

	font-family:Rockwell, 'Arvo', serif;
	color:white;
	text-align:center;
	font-weight:bold;

	position:relative;
	z-index:10;
	-webkit-box-shadow: 0px 0px 5px 0px #3b3b3b;
	-moz-box-shadow: 0px 0px 5px 0px #3b3b3b;
	box-shadow: 0px 0px 5px 0px #3b3b3b;
}




#location_search_wrapper
{
	clear:both;
	border-top:1px solid white;
}
#location_search_wrapper form
{
	width:94%;
	margin:0 auto;
	padding-top:8px;
	padding-bottom: 12px;
}
#ncsf_search_mobile_location
{
	width:100%;
	height:25px;
	float:none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}
#ncsf_search_mobile_locate
{
	float:none;
	clear: both;
	width:100%;
	height:29px;
	background: #62a5ce;
	border:1px solid #4890ba;
	overflow: hidden;
	direction: ltr;
	/*text-indent: -999px;*/
	border-radius:2px;
	cursor: pointer;
	text-align: center;
	color:white;
	line-height: 29px;
	font-weight: bold;
	margin-top: 10px;

		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	    -moz-box-sizing: border-box; /* Firefox, other Gecko */
	    box-sizing: border-box; /* Opera/IE 8+ */
}

#ncsf_search_mobile_locate:before
{
	content:'';
	display: inline-block;
	height: 29px;
	width: 29px;
	background:url('../images/mobile/locate.png') no-repeat;
	vertical-align: middle;
}

#ncsf_search_mobile_locate.ncsf_search_mobile_loading:before
{
	background-image:url('../images/mobile/wpspin_dark.gif');
}

#location_search_wrapper label
{
	font-family:Arial, sans-serif;
	color:white;
	font-size:10px;
	text-transform: uppercase;
	display: block;
}
#ncsf_search_mobile_distance
{
	width: 46%;
	float:left;
	border:1px solid #4890ba;
	background: #62a5ce;
	color:white;
	text-transform: uppercase;
	border-radius: 2px;
	height:29px;
	display: block;
	-webkit-appearance:none;
	font-size:13px;
	font-weight: bold;
	padding-left:10px;
	line-height: 28px;
	font-family: 'Lucida Grande';
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		    -moz-box-sizing: border-box; /* Firefox, other Gecko */
		    box-sizing: border-box; /* Opera/IE 8+ */

}
#ncsf_search_mobile_submit
{
	width:46%;
	float:right;
	border:1px solid #4890ba;
	background: #62a5ce;
	color:white;
	text-transform: uppercase;
	border-radius: 2px;
	height:29px;
	display: block;
	-webkit-appearance:none;
	font-size:13px;
	font-weight: bold;
	text-align: center;
	line-height: 28px;
	font-family: 'Lucida Grande';
	cursor: pointer;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		    -moz-box-sizing: border-box; /* Firefox, other Gecko */
		    box-sizing: border-box; /* Opera/IE 8+ */
}

#ncsf_mobile_message
{
	background-color: #437ea8;
	text-align: center;
	padding:15px 0;
	color:white;
	font-size: 13px;
}











/* FOR SINGLE EVENT VIEW */

#ncsf_mobile_wrapper #ncsf_interior_page_wrapper
{
	background:white;
}

#ncsf_mobile_wrapper #ncsf_title_area
{
	padding:20px 10px;
}
#ncsf_mobile_wrapper h1
{
	font-family: Rockwell, 'Arvo', serif;
	color:#e51b24;
	font-weight: normal;
	font-size:22px;
	margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
}

.site_green_bkg
{
	background-color: #c1d72e;
}
.site_slate
{
	color: #455560;
}
.site_dark_blue
{
	color: #007698;
}
.sans
{
	font-family: Verdana, Geneva, Tahoma, Arial, Helvetica, sans-serif;
}
.serif
{
	font-family: Rockwell, 'Arvo', serif;
}
#ncsf_interior_page_content .color_bar
{
	line-height: 16px;
	font-size: 13px;
	font-weight: bold;
	color: white;
	position: relative;
	z-index: 20;
	padding:10px;
}
.site_drop_shadow {
-webkit-box-shadow: 0px 0px 10px 2px #648191;
-moz-box-shadow: 0px 0px 10px 2px #648191;
box-shadow: 0px 0px 10px 2px #648191;
}

.details_bg
{
	background:#ecf3c0;
	padding:10px;
}

#mobile_the_content
{
	padding:0 10px;
}
.event_detail_item
{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid white;
	font-size: 12px;
	padding-left:5px;
}
.event_detail_item a
{
	text-transform: uppercase;
	color: #455560;
	font-weight: bold;
}
.event_detail_item a:hover
{
	color: #e51b24;
}
.event_detail_title
{
	font-weight: bold;
	font-size:14px;
	margin-left:-5px;
}
.mobile_googlemaps_link img
{
	width:50px;
	height: 20px;
}
#back_to_search img
{
	width:130px;
	height:33px;
	margin:0 auto;
	display: block;
}


/*Double res images for iPhone retina display*/
@media only screen and (-webkit-min-device-pixel-ratio: 2)
{
	#ncsf_search_mobile_locate:before
	{
		background:url('../images/mobile/locate_2x.png') no-repeat;
		background-size: 23px 23px;
	}
	#ncsf_search_mobile_locate.ncsf_search_mobile_loading:before
	{
		background-image:url('../images/mobile/wpspin_dark.gif') no-repeat;
	}
	body.cmt_portrait #ncsf_mobile_initial_splash
	{
		background-image:url('../images/mobile/splash_vert_2x.jpg');
	}
	body.cmt_landscape #ncsf_mobile_initial_splash
	{
		background-image:url('../images/mobile/splash_horiz_2x.jpg');
	}
	body.cmt_portrait a#ncsf_mobile_cal_btn
	{
		background-image:url('../images/mobile/splash_cal_btn_vert_2x.png');
	}
	body.cmt_landscape a#ncsf_mobile_cal_btn
	{
		background-image:url('../images/mobile/splash_cal_btn_horiz_2x.png');
	}
	body.cmt_portrait a#ncsf_mobile_splash_dates
	{
		/*background-image:url('../images/mobile/splash_dates_vert_2x.jpg');*/
	}
	body.cmt_landscape a#ncsf_mobile_splash_dates
	{
		/*background-image:url('../images/mobile/splash_dates_horiz_2x.jpg');*/
	}
	.ncsf_mobile_mapbtn
	{
		background-size:50px;
		background-image:url('../images/mobile/cal_map_btn_2x.png');
	}
}